Instalación de firmware anteriores al actual

Buenas tardes.
Me encuentro, después de instalar la versión “reach-rs2-v2.24.2”, con el problema de que mi receptor o software (Carlson survce) no recibe las correcciones y en consecuencia no tengo precisión en autonomo. Tengo interés en volver a una versión anterior de firmware “reach-rs2-v2.22.3” con el que ha funcionado hasta ahora, pero no logro que funcione ya que al testear con Reach View me exige actualizar en el ultimo paso con lo que volvería a la versión “reach-rs2-v2.24.2”. Me gustaría que me ayudaran a instalar un firmware anterior.
Saludos